<?xml version="1.0" encoding="utf-8"?><?xml-stylesheet href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Synchronizace" compressed="true">
   <topicref FeatureID="-1" href="DS_HLP_AUTO_SYNC_SETTINGS.html" navtitle="Nastavení automatické synchronizace"/>
   <topicref FeatureID="-1" href="DS_HLP_MAIN_VIEW.html" navtitle="Synchronizace dat"/>
   <topicref FeatureID="-1" href="DS_HLP_PROFILE_SETTINGS.html" navtitle="Nastavení zobrazení profilu"/>
   <topicref FeatureID="-1" href="DS_HLP_SETTINGS.html" navtitle="Úpravy profilů synchronizace"/>
   <topicref FeatureID="-1" href="DS_HLP_SETTINGS_BOOKMARKS.html" navtitle="Nastavení synchronizace záložek"/>
   <topicref FeatureID="-1" href="DS_HLP_SETTINGS_CAL.html" navtitle="Nastavení synchronizace kalendáře"/>
   <topicref FeatureID="-1" href="DS_HLP_SETTINGS_CNT.html" navtitle="Nastavení synchronizace kontaktů"/>
   <topicref FeatureID="-1" href="DS_HLP_SETTINGS_MMS.html" navtitle="Nastavení synchronizace multimediálních zpráv"/>
   <topicref FeatureID="-1" href="DS_HLP_SETTINGS_NOTES.html" navtitle="Nastavení synchronizace poznámek"/>
   <topicref FeatureID="-1" href="DS_HLP_SETTINGS_SMS.html" navtitle="Nastavení synchronizace textových zpráv"/>
   <topicref FeatureID="-1" href="DS_HLP_SETTINGS_SYNCML.html" navtitle="Nastavení synchronizace el. pošty"/>
</topics>